@media (max-width: 900px) {
  .content{
    flex-direction: column;
  }
  .content .project-item{
    width: 100%!important;
    margin-top: 4%;
  }

  .content .project-item img{
    height: auto!important;
  }

  .info{
    width: 100%;
    max-width: 100%;
    padding: 0 14px 48px 14px;
  }
  body{
    font-size: 18px;
  }

  h2{
    font-size: 24px;
  }

  .logo{
    padding-left: 14px;
  }

  .logo img{
    transform: rotate(90deg) translateY(-100%) translateX(0%);
    transform-origin: left top;
    width: 60vw;
  }

  .hero{
    height: 90vh;
    padding-bottom: 100px;
    overflow: visible;
    background-color: var(--grey);
  }

  .hero.has-video-media, .hero.has-video-media iframe{
    height: 90vh;
    padding-bottom: 120px;
  }

  .hero h2{
    top: auto;
    bottom: 0;
    font-size: 20px;
    width: 60%;
    padding-bottom: 24px;
  }

  .page .project-item img{
    margin-top: 48px;
    object-fit: cover;
    height: 50vh;
    object-position: center;
  }

  .page .info{
    top: 100px;
    left: 0;
    right: 0;
    width: auto;
    padding-left: 14px;
    padding-right: 14px;
  }

  .page .intro{
    font-size: 24px;
  }

  .columns{
    display: flex;
    flex-direction: column;
    gap: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .columns .column{
    width: 100%;
    padding: 0;
  }

  .column .text-block{
    padding: 0 14px;
    margin-left: 48px;
  }

  .home.is-filtered .content .project-item{
    width: 100%!important;
    margin-right: 0%!important;
    margin-left: 0%!important;
  }

  .content-page .logo img{
    transform: rotate(0deg) translateY(0) translateX(0%);
    width: 50vw;
  }

  .content-page .logo{
    padding-top: 0;
  }

  .collapsible-trigger{
    font-size: 20px;
  }

  .collapsible-icon{
    font-size: 20px;
  }

  .project-item-gap{
    display: none;
  }

  .collapsible-panel p{
    font-size: 18px;
  }

  .page .project-item{
    flex-direction: column-reverse;
  }

  .page .project-item img, .page .info{
    width: 100%;
    max-width: 100%;
  }

  .page .info, .page .info h2{
    font-size: 24px;
  }
}